[rear-users] [SLES] Problem with grub2

Johannes Meixner jsmeix at suse.de
Tue Oct 25 10:00:47 CEST 2016


Hello,

On Oct 25 09:39 Werner Flamme wrote (excerpt):
> I used rear1172a (1.17.2.a) from the SLES 12 for SAP repos
> and everything was fine.

When everything is fine, why do you change it?
Do you expect to get everything even finer?
;-)

Seriously:
See "Version upgrades with Relax-and-Recover" at
https://en.opensuse.org/SDB:Disaster_Recovery


> Since the update to rear 1.19 from the
> OBS:/Archiving:/Backup:/Rear/SLE_12_SP1 repository,
> I get
...
> ERROR: BUG BUG BUG!  Unknown bootloader (GRUB2) - ask
> for sponsoring to get this fixed

See
https://github.com/rear/rear/issues/1038


Kind Regards
Johannes Meixner
-- 
SUSE LINUX GmbH - GF: Felix Imendoerffer, Jane Smithard,
Graham Norton - HRB 21284 (AG Nuernberg)



More information about the rear-users mailing list